@charset "UTF-8";
/**
 * State — styles that deal with client-side changes to components.
 * Theme — purely visual styling (“look-and-feel”) for a component.
 */
.paragraph--type--headline {
  text-align: center;
  padding: 30px 0; }
  .paragraph--type--headline.default {
    background-color: white; }
    .paragraph--type--headline.default h1 {
      color: #000;
      margin-bottom: 0; }
    .paragraph--type--headline.default h2 {
      color: #000;
      margin-bottom: 0; }
    .paragraph--type--headline.default h3 {
      color: #000;
      margin-bottom: 0; }
    .paragraph--type--headline.default h4 {
      color: #000;
      margin-bottom: 0; }
    .paragraph--type--headline.default h5 {
      color: #000;
      margin-bottom: 0; }
    .paragraph--type--headline.default div {
      color: #000;
      margin-bottom: 0; }
  .paragraph--type--headline.white {
    background-color: white; }
    .paragraph--type--headline.white h1 {
      color: #007741;
      margin-bottom: 0; }
    .paragraph--type--headline.white h2 {
      color: #007741;
      margin-bottom: 0; }
    .paragraph--type--headline.white h3 {
      color: #007741;
      margin-bottom: 0; }
    .paragraph--type--headline.white h4 {
      color: #007741;
      margin-bottom: 0; }
    .paragraph--type--headline.white h5 {
      color: #007741;
      margin-bottom: 0; }
    .paragraph--type--headline.white div {
      color: #007741;
      margin-bottom: 0; }
  .paragraph--type--headline.green {
    background-color: #007741; }
    .paragraph--type--headline.green h1 {
      color: #fff;
      margin-bottom: 0; }
    .paragraph--type--headline.green h2 {
      color: #fff;
      margin-bottom: 0; }
    .paragraph--type--headline.green h3 {
      color: #fff;
      margin-bottom: 0; }
    .paragraph--type--headline.green h4 {
      color: #fff;
      margin-bottom: 0; }
    .paragraph--type--headline.green h5 {
      color: #fff;
      margin-bottom: 0; }
    .paragraph--type--headline.green div {
      color: #fff;
      margin-bottom: 0; }
  .paragraph--type--headline.black {
    background-color: #000; }
    .paragraph--type--headline.black h1 {
      color: white;
      margin-bottom: 0; }
    .paragraph--type--headline.black h2 {
      color: white;
      margin-bottom: 0; }
    .paragraph--type--headline.black h3 {
      color: white;
      margin-bottom: 0; }
    .paragraph--type--headline.black h4 {
      color: white;
      margin-bottom: 0; }
    .paragraph--type--headline.black h5 {
      color: white;
      margin-bottom: 0; }
    .paragraph--type--headline.black div {
      color: white;
      margin-bottom: 0; }

#title-container-program-new {
  background-color: #007741;
  padding: 2em 0; }
  #title-container-program-new h1 {
    text-align: center; }

#drupal-off-canvas:not(.drupal-off-canvas-reset) summary,
#drupal-off-canvas-wrapper summary {
  width: 100%; }

#drupal-off-canvas:not(.drupal-off-canvas-reset) a, #drupal-off-canvas:not(.drupal-off-canvas-reset) .link,
#drupal-off-canvas-wrapper a,
#drupal-off-canvas-wrapper .link {
  font-size: 13px;
  line-height: 1.33em; }

.accordion-content-container img {
  height: auto;
  width: 100%; }

.internalNavigationController {
  z-index: 501; }

.internal-upperContainer-titleContainer {
  z-index: 1; }

input[type="button"].filterPrograms {
  font-size: 16px;
  font-family: 'locatorbold';
  padding: 15px 25px 15px;
  background: #FFF;
  color: #6ebf4b;
  text-transform: uppercase;
  outline: none;
  border: 2px solid #6ebf4b;
  width: auto;
  position: relative; }

input[type="button"].filterPrograms:hover {
  background: #6ebf4b;
  color: #FFF;
  border: 2px solid #6ebf4b; }

.news-block_1 {
  padding: 30px;
  margin-left: 90px; }

.news-block_1 div.views-field-title {
  margin-top: 10px; }

@media only screen and (min-width: 1199px) {
  .landing-mainContainer {
    margin-top: 0 !important; } }

.toolbar-horizontal .modal-wrapper .modal-content {
  margin-top: 39px; }

.toolbar-tray-open .modal-wrapper .modal-content {
  margin-top: 79px; }

@media (max-width: 767px) {
  .modal-bar .campFrame h3 {
    font-size: 1em; } }

@media (max-width: 500px) {
  .modal-bar .campFrame h3 {
    font-size: 3em;
    line-height: 1em; } }

.campFrame:nth-child(even) {
  background-color: #51a745; }

.campFrame:nth-child(odd) {
  background-color: #007741; }

.news-content-container {
  padding-top: 100px; }

.news-content-container .views-row .internal-storyListing-Container {
  padding-top: 20px; }

.layout-builder__link--add {
  font-size: 14px;
  padding: 1rem;
  display: inline-block; }

.user-login-form .simplesamlphp-auth-login-link {
  color: #fff;
  background-color: #007744;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #007744;
  padding: .375rem .75rem;
  font-size: 2rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  margin: 30px 0; }

.user-login-form details {
  margin-bottom: 30px;
  width: 50%;
  margin-left: 25%; }
  .user-login-form details summary {
    font-weight: bold;
    margin-bottom: 15px; }
  @media (max-width: 768px) {
    .user-login-form details {
      width: 100%; } }

.internal-userCard-gridContainer {
  display: flex;
  flex-flow: row wrap;
  align-content: space-around;
  justify-content: center; }
  @media (min-width: 1200px) {
    .internal-userCard-gridContainer.globalWidth {
      width: 1440px; } }

.internal-userCard-Container {
  width: 420px;
  flex: none; }
  @media (min-width: 768px) {
    .internal-userCard-Container {
      margin: 50px 29px; } }

.facultyDescription-upperPanelContainer {
  height: 100%;
  margin-bottom: 0; }
  @media all and (min-width: 768px) {
    .facultyDescription-upperPanelContainer {
      padding: 20px; }
      .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-leftCol {
        width: 35%;
        padding-right: 14px; }
      .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-rightCol {
        width: 65%;
        padding-right: 0; } }
  .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-rightCol-top {
    margin-bottom: 20px; }
  .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-sectionContactList {
    margin: 5px 5px 5px 0; }
  .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-listTitle {
    font-size: 18px;
    margin: 5px 5px 5px 0;
    padding: 0; }
  .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-rightCol-top-primaryTitle,
  .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-rightCol-top-secondTitle {
    font-size: 20px; }
  .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-bottom {
    font-size: 9px; }
  .facultyDescription-upperPanelContainer .facultyDescription-indPanelWrapper {
    color: #fff;
    font-size: 14px;
    width: 100%; }
  .facultyDescription-upperPanelContainer .facultyExpertise-list {
    font-style: italic; }
    .facultyDescription-upperPanelContainer .facultyExpertise-list .label {
      font-style: normal;
      font-weight: 600;
      color: #6ebf4b;
      display: inline-block; }
  .facultyDescription-upperPanelContainer ul.facultyDescription-upperPanel-sectionContactList li.facultyDescription-email:before,
  .facultyDescription-upperPanelContainer ul.facultyDescription-upperPanel-sectionContactList li.facultyDescription-phone:before {
    content: ''; }
  .facultyDescription-upperPanelContainer ul.facultyDescription-upperPanel-sectionContactList li.facultyDescription-email,
  .facultyDescription-upperPanelContainer ul.facultyDescription-upperPanel-sectionContactList li.facultyDescription-phone {
    margin: 0; }

.faculty_experts-block_2 .facultyFilter-container {
  width: 57%; }
  @media (max-width: 1400px) {
    .faculty_experts-block_2 .facultyFilter-container {
      width: 100%; } }

.faculty_experts-block_2 .facultyFilter-formFields {
  width: 47%; }
  @media (max-width: 1400px) {
    .faculty_experts-block_2 .facultyFilter-formFields {
      width: 380px;
      float: none;
      max-width: 100%; } }
  .faculty_experts-block_2 .facultyFilter-formFields select {
    height: 50px; }

.faculty_experts-block_2 .form-actions {
  margin-left: 8px; }

html.hidden {
  display: initial; }

.image-style-browser-thumbnail {
  width: 128px !important;
  height: 100px !important; }

.image-style-large {
  width: 480px !important;
  /*height: 480px !important;*/ }

.image-style-linkit-result-thumbnail {
  width: 50px !important;
  height: 50px !important; }

.image-style-media-library {
  width: 220px !important;
  height: 220px !important; }

.image-style-medium {
  width: 220px !important;
  height: 220px !important; }

.image-style-mie-demo-teaser {
  width: 300px !important;
  height: 200px !important; }

.image-style-thumbnail {
  width: 100px !important;
  height: 100px !important; }

.user-edit-page th, .user-edit-page td {
  border: none; }

.user-edit-page div legend {
  color: initial; }

.user-edit-page .tabledrag-toggle-weight-wrapper {
  margin-top: 0.75em;
  text-align: right; }
  .user-edit-page .tabledrag-toggle-weight-wrapper button {
    color: initial; }
    .user-edit-page .tabledrag-toggle-weight-wrapper button.link {
      margin: 0;
      padding: 0;
      cursor: pointer;
      border: 0;
      background: transparent;
      font-size: 1em;
      display: inline;
      text-decoration: none;
      width: initial; }

.user-edit-page table {
  margin-top: 0; }

.user-edit-page form {
  margin: 2em 0; }
  .user-edit-page form .field-multiple-table .field-multiple-drag {
    width: 30px;
    padding-right: 0; }
    .user-edit-page form .field-multiple-table .field-multiple-drag .tabledrag-handle {
      padding-right: 0.5em; }

.user-edit-page a.tabledrag-handle .handle {
  width: 24px;
  height: 24px; }

.user-edit-page fieldset:not(.fieldgroup) {
  position: relative;
  min-width: 0;
  margin: 1em 0;
  padding: 30px 18px 18px;
  border-radius: 2px;
  background-color: #fcfcfa;
  border: 1px solid #c0c0c0; }
  .user-edit-page fieldset:not(.fieldgroup) > legend {
    position: absolute;
    top: 10px;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold; }

.user-edit-page input, .user-edit-page select {
  width: initial; }

.user-edit-page #edit-group-details {
  margin-top: 1em;
  margin-bottom: 1em; }

.user-edit-page label {
  display: table;
  margin: 0.75em 0 0;
  padding: 0;
  font-weight: bold; }
  .user-edit-page label.option {
    display: inline;
    font-weight: normal; }
  .user-edit-page label[for] {
    cursor: pointer; }

.user-edit-page .label {
  color: white;
  display: inline;
  margin: 0;
  padding: 0;
  font-weight: bold; }

.user-edit-page div.description,
.user-edit-page .form-item .description {
  margin: 0.2em 0 0 0;
  color: #595959;
  font-size: 0.95em; }

.user-edit-page .form-item .description.error {
  margin-top: 0;
  color: #a51b00; }

.user-edit-page .form-type-radio .description,
.user-edit-page .form-type-checkbox .description {
  margin-left: 1.5em; }

.user-edit-page .horizontal-tabs-panes .horizontal-tabs-pane {
  padding: 1em; }

.internal-mainColumn-container {
  max-width: 100% !important; }

.featured-story.internal-storyListing-Container {
  display: flex;
  flex-direction: column; }
  .featured-story.internal-storyListing-Container .internal-storyListing-contentWrapper {
    order: 2; }
  .featured-story.internal-storyListing-Container .internal-storyListing-imgWrapper {
    order: 1; }
    @media (max-width: 767px) {
      .featured-story.internal-storyListing-Container .internal-storyListing-imgWrapper {
        margin-top: 0; } }
  @media (min-width: 768px) {
    .featured-story.internal-storyListing-Container {
      margin-bottom: 3em;
      flex-direction: row; }
      .featured-story.internal-storyListing-Container .internal-storyListing-contentWrapper {
        order: 1;
        width: 50%; }
      .featured-story.internal-storyListing-Container .internal-storyListing-imgWrapper {
        order: 2;
        width: 50%; } }

.featured-story .internal-storyListing-contentWrapper h2 {
  color: #007741;
  font-size: 13.47vw;
  line-height: 1em;
  text-transform: inherit; }
  @media (min-width: 768px) {
    .featured-story .internal-storyListing-contentWrapper h2 {
      font-size: 4vw; } }

.featured-story .internal-storyListing-contentWrapper .internal-storyListing-contentTeaser {
  margin-bottom: 1em; }
  .featured-story .internal-storyListing-contentWrapper .internal-storyListing-contentTeaser p {
    line-height: 1.4; }
    @media (min-width: 768px) {
      .featured-story .internal-storyListing-contentWrapper .internal-storyListing-contentTeaser p {
        font-size: 1.5em; } }

.featured-story .internal-storyListing-contentWrapper .internal-storyListing-contentButtonContainer {
  margin: 2em 0 0; }
  .featured-story .internal-storyListing-contentWrapper .internal-storyListing-contentButtonContainer a {
    background-color: #007741;
    color: #fff;
    font-size: 1.5em;
    padding: .5em;
    display: inline-block; }
    @media (max-width: 767px) {
      .featured-story .internal-storyListing-contentWrapper .internal-storyListing-contentButtonContainer a {
        width: 100vw;
        margin-left: -30px;
        text-align: center;
        font-size: 2em; } }
  @media (max-width: 767px) and (min-width: 600px) {
    .featured-story .internal-storyListing-contentWrapper .internal-storyListing-contentButtonContainer a {
      margin-left: -40px;
      margin-right: -40px; } }

.internal-storyCard-gridContainer {
  display: flex;
  flex-direction: column; }
  @media (min-width: 768px) {
    .internal-storyCard-gridContainer {
      flex-direction: row; } }
  @media (max-width: 767px) {
    .internal-storyCard-gridContainer {
      width: 100vw;
      margin-left: -30px; } }
  @media (max-width: 767px) and (min-width: 600px) {
    .internal-storyCard-gridContainer {
      margin-left: -40px;
      margin-right: -40px; } }
  .internal-storyCard-gridContainer .internal-storyCard-imgWrapper {
    flex: 1;
    display: inline-block; }
  @media (max-width: 767px) {
    .internal-storyCard-gridContainer .internal-storyCard-contentTeaser p {
      line-height: 1.4; }
      .internal-storyCard-gridContainer .internal-storyCard-contentTeaser p:last-child {
        margin-bottom: 0; } }

.internal-storyCard-Container {
  background-color: #000;
  color: #fff;
  padding: 1em 1em 0; }
  @media (min-width: 768px) {
    .internal-storyCard-Container {
      margin-top: 3em;
      padding: 3em 0 3em 3em; } }
  @media all and (min-width: 1200px) {
    .internal-storyCard-Container {
      width: 33.334%; } }
  .internal-storyCard-Container:last-child .internal-storyCard-Wrapper {
    border-right: none; }
  .internal-storyCard-Container .internal-storyCard-Wrapper {
    padding-right: 0; }
    @media (min-width: 768px) {
      .internal-storyCard-Container .internal-storyCard-Wrapper {
        border-right: 1px solid #fff;
        padding-right: 3em; } }
  .internal-storyCard-Container .internal-storyCard-imgWrapper {
    line-height: 0;
    margin: 0 0 10px; }
    .internal-storyCard-Container .internal-storyCard-imgWrapper img {
      width: 100%;
      aspect-ratio: auto 16 / 10;
      max-width: 100%;
      height: auto; }
  .internal-storyCard-Container .internal-storyCard-contentTitle {
    font-family: 'locatorbold';
    font-size: 1rem;
    line-height: 1em; }
  .internal-storyCard-Container .internal-storyCard-contentAttribute {
    font-size: 1rem;
    font-style: italic; }
  .internal-storyCard-Container .internal-storyCard-contentButtonWrapper a.internal-storyCard-contentButton {
    background-color: #007741;
    color: #fff;
    font-size: 1.5em;
    padding: .5em;
    display: inline-block;
    width: 100%;
    text-align: center; }
    @media (min-width: 768px) {
      .internal-storyCard-Container .internal-storyCard-contentButtonWrapper a.internal-storyCard-contentButton {
        width: auto; } }
  @media (max-width: 767px) {
    .internal-storyCard-Container .internal-storyCard-contentButtonWrapper {
      margin: 0 -30px; } }
  @media (max-width: 767px) and (min-width: 600px) {
    .internal-storyCard-Container .internal-storyCard-contentButtonWrapper {
      margin-left: -40px;
      margin-right: -40px; } }

.internal-storyCard-ViewAllContainer {
  text-align: center; }
  @media (max-width: 767px) {
    .internal-storyCard-ViewAllContainer {
      margin: 0 -30px;
      border-top: 2px solid #C0C0C0; } }
  @media (max-width: 767px) and (min-width: 600px) {
    .internal-storyCard-ViewAllContainer {
      margin-left: -40px;
      margin-right: -40px; } }
  .internal-storyCard-ViewAllContainer a {
    padding: 1em;
    background-color: #007741;
    color: #fff;
    display: block;
    font-size: 2em;
    text-transform: uppercase;
    width: 100%; }
    @media (max-width: 767px) {
      .internal-storyCard-ViewAllContainer a {
        font-size: 1.5em;
        padding: 0.5em;
        display: inline-block;
        width: 100%;
        text-align: center; } }

.site-header.is_stuck {
  position: fixed !important;
  top: 0 !important;
  max-height: 200px !important; }
  @media (min-width: 320px) {
    .site-header.is_stuck {
      max-height: 190px !important; } }
  @media (min-width: 327px) {
    .site-header.is_stuck {
      max-height: 170px !important; } }
  @media (min-width: 416px) {
    .site-header.is_stuck {
      max-height: 160px !important; } }
  @media (min-width: 432px) {
    .site-header.is_stuck {
      max-height: 144px !important; } }
  @media (min-width: 603px) {
    .site-header.is_stuck {
      max-height: 129px !important; } }
  @media (min-width: 1126px) {
    .site-header.is_stuck {
      max-height: 113px !important; } }

@media (min-width: 1200px) {
  .internal-storyCard-gridContainer.globalWidth,
  .internal-storyCard-ViewAllContainer.globalWidth,
  .internal-userCard-gridContainer.globalWidth {
    width: 1440px; } }

.internal-userCard-gridContainer .more-link {
  flex: none;
  width: 420px; }
  @media (min-width: 768px) {
    .internal-userCard-gridContainer .more-link {
      width: auto; } }
  .internal-userCard-gridContainer .more-link a {
    padding: 2rem 3rem;
    background-color: #007741;
    color: #fff;
    text-transform: uppercase;
    display: block;
    text-align: center;
    font-size: 2em; }

.internal-rightColumn-wrapper .block.block-view,
.internal-rightColumn-wrapper .block .block-paragraph-blocks {
  margin-bottom: 2rem; }

.internal-rightColumn-wrapper .block.faculty_experts-block_1 {
  padding-bottom: 2rem;
  margin-bottom: 5.75rem; }

.mediaMention-container {
  padding: 2rem; }
  @media (min-width: 768px) {
    .mediaMention-container {
      width: 33%; } }
  .mediaMention-container .internal-storyCard-Wrapper {
    padding: 0 2%; }
    .mediaMention-container .internal-storyCard-Wrapper .internal-storyCard-contentTitle {
      font-size: 46px;
      font-family: "Knockout 47 A", "Knockout 47 B";
      line-height: 1em; }
    .mediaMention-container .internal-storyCard-Wrapper .internal-storyCard-contentAttribute {
      font-style: italic; }
    .mediaMention-container .internal-storyCard-Wrapper .internal-storyCard-contentButtonWrapper a.internal-storyCard-contentButton {
      background-color: #007741;
      color: #fff;
      font-size: 1.5em;
      padding: .5em;
      display: inline-block; }

.intro-text {
  text-align: center;
  font-size: 22px;
  margin-top: 2rem; }

@media (max-width: 767px) {
  .page-media-resources .internal-upperContainer-titleContainer {
    text-align: center; }
  .page-media-resources .internal-storyListing-imgWrapper img {
    margin: -50px -30px 0 -30px;
    width: 100vw;
    aspect-ratio: auto 16 / 10;
    max-width: 100vw; } }
  @media (max-width: 767px) and (min-width: 600px) {
    .page-media-resources .internal-storyListing-imgWrapper img {
      margin-left: -40px;
      margin-right: -40px; } }

@media (max-width: 767px) {
  .page-media-resources .paragraph--type--headline.default h2 {
    font-size: 18vw;
    line-height: 18vw; }
  .page-media-resources .paragraph--type--headline.default {
    padding-bottom: 0; }
  .page-media-resources .intro-text {
    margin-top: 0;
    font-size: 3.8vw;
    padding: 0;
    font-weight: normal;
    line-height: 6vw; }
    .page-media-resources .intro-text p:last-child {
      margin-bottom: 0; }
  .page-media-resources .paragraph--type--headline.black {
    margin: 0 -30px; } }
  @media (max-width: 767px) and (min-width: 600px) {
    .page-media-resources .paragraph--type--headline.black {
      margin-left: -40px;
      margin-right: -40px; } }

@media (max-width: 767px) {
  .page-media-resources .paragraph--type--headline.green {
    margin: 0 -30px 10px; } }
  @media (max-width: 767px) and (min-width: 600px) {
    .page-media-resources .paragraph--type--headline.green {
      margin-left: -40px;
      margin-right: -40px; } }

@media (max-width: 767px) {
  .page-media-resources .mediaMention-container .internal-storyCard-Wrapper .internal-storyCard-contentButtonWrapper a.internal-storyCard-contentButton {
    margin-top: 30px;
    width: 100vw;
    text-align: center; }
  .page-media-resources .mediaMention-container .internal-storyCard-Wrapper .internal-storyCard-contentButtonWrapper {
    margin-left: -40px; } }
  @media (max-width: 767px) and (min-width: 600px) {
    .page-media-resources .mediaMention-container .internal-storyCard-Wrapper .internal-storyCard-contentButtonWrapper {
      margin-left: -45px;
      width: 100vw; } }

@media (max-width: 767px) {
  .page-media-resources .internal-userCard-gridContainer .more-link {
    width: 100vw;
    margin: 0 -30px; } }
  @media (max-width: 767px) and (min-width: 600px) {
    .page-media-resources .internal-userCard-gridContainer .more-link {
      margin-left: -40px;
      margin-right: -40px; } }

@media (min-width: 501px) {
  .facultyDescription-upperPanelContainer {
    display: flex;
    flex-wrap: wrap; }
    .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-leftCol {
      flex: 0 0 30%; }
    .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-rightCol {
      flex: 0 0 70%;
      padding-left: 10px; }
    .facultyDescription-upperPanelContainer .facultyDescription-upperPanel-bottom {
      flex: 0 0 100%; } }

@media (max-width: 767px) {
  .facultyDescription-indPanelWrapper {
    margin-bottom: 5px; } }

@media (max-width: 767px) {
  .internal-userCard-gridContainer .more-link a {
    font-size: 1.5em !important;
    padding: 0.5em;
    display: inline-block;
    width: 100%;
    text-align: center; } }

.internal-rightColumn-wrapper .block.faculty_experts-block_1 {
  margin-bottom: 0; }

.internal-userCard-gridContainer.globalWidth {
  max-width: 100%; }
  .internal-userCard-gridContainer.globalWidth .internal-mainColumn-container, .internal-userCard-gridContainer.globalWidth .internal-rightColumn-container, .internal-userCard-gridContainer.globalWidth .internal-rightColumn-wrapper, .internal-userCard-gridContainer.globalWidth .internal-rightColumn-contentContainer {
    height: 100%; }
  .internal-userCard-gridContainer.globalWidth .more-link {
    flex: 1 1 100%; }
    @media (max-width: 767px) {
      .internal-userCard-gridContainer.globalWidth .more-link {
        text-align: center;
        width: 420px;
        flex: 0 0 420px; } }
    .internal-userCard-gridContainer.globalWidth .more-link a {
      max-width: 460px;
      margin-left: auto;
      margin-right: auto; }
  .internal-userCard-gridContainer.globalWidth .internal-userCard-Container {
    margin-top: 0;
    max-width: 100vw; }
    .internal-userCard-gridContainer.globalWidth .internal-userCard-Container > article {
      width: 420px;
      max-width: 100vw; }
  @media (max-width: 500px) {
    .internal-userCard-gridContainer.globalWidth .facultyDescription-upperPanel-leftCol {
      flex: 1 1 100%;
      margin-bottom: 5px; }
      .internal-userCard-gridContainer.globalWidth .facultyDescription-upperPanel-leftCol img {
        max-width: 110px; }
    .internal-userCard-gridContainer.globalWidth .facultyDescription-upperPanel-rightCol {
      padding-left: 0;
      margin-bottom: 15px; }
      .internal-userCard-gridContainer.globalWidth .facultyDescription-upperPanel-rightCol .facultyDescription-upperPanel-rightCol-nestRight {
        margin-left: -5px; }
    .internal-userCard-gridContainer.globalWidth .more-link {
      width: 100vw;
      flex: 0 0 100vw; } }

.internal-contentWrapper {
  overflow-x: hidden; }

#pnl-info .textSection.slate, .layout .textSection.slate {
  padding: 4vw 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center; }

#pnl-info .slate .textSection, .layout .slate .textSection {
  padding: 4vw 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center; }
  #pnl-info .slate .textSection--left, .layout .slate .textSection--left {
    flex: 0 0 50%; }
    @media (max-width: 850px) {
      #pnl-info .slate .textSection--left, .layout .slate .textSection--left {
        flex: 0 0 100%; } }
    #pnl-info .slate .textSection--left > div, .layout .slate .textSection--left > div {
      width: 100%; }
    #pnl-info .slate .textSection--left .sectionHeading, .layout .slate .textSection--left .sectionHeading {
      width: 100%; }
    #pnl-info .slate .textSection--left .sectionDescription, .layout .slate .textSection--left .sectionDescription {
      padding-bottom: 0;
      width: 100%; }
  #pnl-info .slate .textSection--right, .layout .slate .textSection--right {
    flex: 0 0 50%; }
    @media (max-width: 850px) {
      #pnl-info .slate .textSection--right, .layout .slate .textSection--right {
        flex: 0 0 100%; } }
    #pnl-info .slate .textSection--right > div, .layout .slate .textSection--right > div {
      position: relative;
      right: 0;
      top: 0;
      width: 100%;
      max-width: 570px;
      margin-left: auto;
      margin-right: auto; }

.ctaBoxes div.ctaCard:nth-child(2n) > img {
  padding-right: 0;
  position: relative;
  margin: 0; }

.ctaBoxes div.ctaCard.bottom .ctaBoxDescription {
  margin-bottom: 10px;
  flex: 1; }

.ctaBoxes div.ctaCard.bottom {
  display: flex;
  flex-direction: column; }

.ctaBoxes div.ctaCard.bottom > img {
  position: relative;
  padding-right: 0;
  order: 10;
  margin-top: 15px; }
